Subject: Re: Git User's Survey 2007 partial summary

From: Andreas Ericsson <[email-masked]>
Date: Mon, 27 Aug 2007 11:54:40 +0200

Dan Chokola wrote:
> On 8/26/07, Jakub Narebski <[email-masked]> wrote:
> 
>> 55. Would commerical (paid) support from a support vendor be of interest
>> to you/your organization?
>>
>> Only 44 answers yes, 217 no, 126 not applicable (which was menat to
>> encompass people who do not use git for work).
>>
> 
> Are questions like this at all indicative of where Git is looking towards going?
> 

As Dscho wrote, I should think not, but having a company basing its business
around an opensource product usually means a lot of company-like features
get implemented, such as various forms of reporting, documentation, integration
with bugtrackers and trouble-ticket systems, etc, etc...

It is the way of companies to throw money rather than competence at temporary
problems, while more altruistic organizations such as opensource projects do
the exact opposite.

I for one would love if some support company could give git courses in sweden,
since that'd mean I wouldn't have to. ;-)

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231